<?php

if ( ! defined( 'SOLAR_POWER_ENERGY_SUPPORT' ) ) {
define('SOLAR_POWER_ENERGY_SUPPORT',__('https://wordpress.org/support/theme/solar-power-energy/','solar-power-energy'));
}
if ( ! defined( 'SOLAR_POWER_ENERGY_REVIEW' ) ) {
define('SOLAR_POWER_ENERGY_REVIEW',__('https://wordpress.org/support/theme/solar-power-energy/reviews/','solar-power-energy'));
}
if ( ! defined( 'SOLAR_POWER_ENERGY_LIVE_DEMO' ) ) {
define('SOLAR_POWER_ENERGY_LIVE_DEMO',__('https://trial.ovationthemes.com/solar-power-energy/','solar-power-energy'));
}
if ( ! defined( 'SOLAR_POWER_ENERGY_BUY_PRO' ) ) {
define('SOLAR_POWER_ENERGY_BUY_PRO',__('https://www.ovationthemes.com/products/solar-energy-wordpress-theme','solar-power-energy'));
}
if ( ! defined( 'SOLAR_POWER_ENERGY_PRO_DOC' ) ) {
define('SOLAR_POWER_ENERGY_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-solar-power-energy-doc/','solar-power-energy'));
}
if ( ! defined( 'SOLAR_POWER_ENERGY_FREE_DOC' ) ) {
define('SOLAR_POWER_ENERGY_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-solar-power-energy-free-doc/','solar-power-energy'));
}
if ( ! defined( 'SOLAR_POWER_ENERGY_THEME_NAME' ) ) {
define('SOLAR_POWER_ENERGY_THEME_NAME',__('Premium Solar Power Energy Theme','solar-power-energy'));
}
if ( ! defined( 'SOLAR_POWER_ENERGY_BUNDLE_LINK' ) ) {
define('SOLAR_POWER_ENERGY_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','solar-power-energy'));
}